unit uhelp;

interface
  procedure hlp(nom:string);

implementation
procedure hlp(nom:string);
var f:text;
  fin:boolean;
  phrase:string;
  car:char;

begin
assign(f,nom);
reset(f);
fin:=false;
while not fin do
  begin
    read(f,phrase) ;readln(f);
    if phrase='*'
    then      begin
              writeln('frappez return');
              read(car);readln;
              if car='f' then   fin:=true;
              end
    else    writeln(phrase);
    if eof(f) then        fin:=true;
  end;
  close(f);
  end;

end.
